@charset "utf-8";
html{overflow-y:scroll;overflow-x:hidden;-webkit-text-size-adjust:none; background:#ebedee;}
input,button,textarea,optgroup,option,p,div,ul{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit; margin:0; padding:0;}
body{ padding:0px;margin:0px;font:14px/1.6 "Microsoft YaHei","宋体", tahoma,helvetica,arial,sans-serif;color:#303030;background:#f3f3f3 url(bg.png) no-repeat center top;height: auto;}
fieldset,img{border:0;}
table { border-collapse: collapse;  border-spacing: 0;}
.cc{clear:both; font-size:1px; height:0; line-height:0;}
.clear{clear:both;}
li,ul,dl,dt,dd{ list-style:none; vertical-align:top;}
*{ margin:0; padding:0;}
dd,li{list-style:none;}
a{color:#303030;text-decoration:none;}
a:hover{ color:#cc0000; text-decoration:none;}
a img { border: none; }
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
h1{ font-size: 18px; }
h2{ font-size: 16px; }
h3{ font-size: 14px; }
.fr{float:right}
.fl{float:left}
.clear{ clear:both;}
p,ul,li,dl,dd,dt,form,h1,h2,h3,h4,h5,h6{ list-style:none; }
.blank10{height:10px; line-height:10px; overflow:hidden; clear:both;}
.blank15{height:15px; line-height:15px; overflow:hidden; clear:both;}
.blank20{height:20px; line-height:20px; overflow:hidden; clear:both;}
.cbody{ width:1160px; margin:0 auto;overflow:hidden; position:relative;}
/*头部*/
.headertop {clear: both;height: 37px; line-height:37px;font-size:14px;}
.topleft li{ float:left; background:url(wljicongh.png) no-repeat center left; padding-left:28px; margin-right:22px;}
.toptime{height: auto;color: #999; background:url(time.png) no-repeat center left; padding-left:20px; margin-left:60px;}
.toptime .wzabox{ padding-left:20px;}
.headsearch {position:absolute;width:298px;height:31px;z-index:1;right: 0;top:2px;}
.headsearch input.input{height: 31px;width: 242px;float: left;padding: 0 5px;border: 1px solid #e8e8e8;vertical-align: middle;background: #fff;}
.headsearch input.submit {float: left;width: 50px;height: 31px;border: none;cursor: pointer;background:#05b991 url(searchicon.png) no-repeat center;}
.headsearch input.submit:hover{ background-color:#ffa705;}
.headbanner{ text-align:center; height:192px; width:1162px; margin:0 auto;}
.navbox{background:#05b991;width: 100%;height: 44px; line-height:44px;position: relative;}
.navbox ul{ width:1160px; margin:0 auto;}
.navbox li{ float:left; display:inline; width:14.28%; text-align:center;background: url(navxian.jpg) no-repeat center right;font-size: 16px;}
.navbox li:last-child{ background:none;}
.navbox li a {color: #fff;}
.navbox li a:hover{color:#ffa705;}
/* 首页焦点幻灯 */
.focusBox{ margin:0 auto;  position:relative;   border:1px #e1e1e1 solid; width:620px; height:360px; padding:5px; background:#fff; overflow:hidden;}
.focusBox .hd{ height:22px; position:absolute; z-index:1; bottom:10px; right:10px; overflow:hidden;   }
.focusBox .hd ul{ float:right;  overflow:hidden;  }
.focusBox .hd li{ width:22px; height:22px; line-height:22px; text-align:center; background:#999; color:#fff; font-family:Arial; float:left; margin:0 1px; display:inline; -webkit-border-radius:22px; -moz-border-radius:22px; border-radius:22px; cursor:pointer;}
.focusBox .hd li.on{ background:#c00; }
.focusBox .bd li{ vertical-align:middle; }
.focusBox .bd li img{ width:620px; height:360px; display:block;}
/*政务信息*/
.dnewsmain{ width:515px;height:370px;overflow:hidden; background:#fff url(dnewsbg.jpg) no-repeat top right; border:1px #e1e1e1 solid;}
.dnews_top{ height:36px; line-height:36px;}
.dnews_top span{ float:left; background:#dddddd; display:inline; width:25%; font-size:15px; height:36px; line-height:36px; text-align:center; overflow:hidden;}
.dnews_top span.curr_li{ background:#05b991;}
.dnews_top span.curr_li a{ color:#ffffff;}
.dnews_down{ padding:10px 0 0 0;}
.dnewshot{ height:90px; border-bottom:1px #a8a8a8 dashed; overflow:hidden; font-size:12px; color:#666; margin-bottom:8px;line-height:2; padding:0 15px;}
.dnewshot h3{ line-height:2; font-size:16px; color:#d30404; text-align:center;}
.dnewshot h3 a{ color:#05b991;}
.dnewsmain .jyjlist{ padding:0 15px;}
.jyjlist li{ line-height:31px; background:url(dian.png) no-repeat center left; padding-left:10px;overflow:hidden;}
.jyjlist li span{ font-size:12px; color:#939393;}
/*广告*/
.zhong{clear: both;width:1160px;}
.gdggbox{ margin:0 auto;  position:relative; width:1160px;  background:#fff; overflow:hidden;     }
.gdggbox .hd{ height:22px; position:absolute; z-index:1; bottom:10px; right:10px; overflow:hidden;   }
.gdggbox .hd ul{ float:right;  overflow:hidden;  }
.gdggbox .hd li{ width:22px; height:22px; line-height:22px; text-align:center; background:#999; color:#fff; font-family:Arial; float:left; margin:0 1px; display:inline;-webkit-border-radius:22px; -moz-border-radius:22px; border-radius:22px; cursor:pointer;}
.gdggbox .hd li.on{ background:#c00; }
.gdggbox .bd li{ vertical-align:middle; }
.gdggbox .bd li img{ display:block;  }
.tlgg3 a{ float:left;}
/*信息公开*/
.xxggmainbox{width:762px; height:320px;overflow:hidden; background:#fff; border:1px #e1e1e1 solid;}
.xxggtitle{ clear:both;height: 40px; position: relative; margin-bottom:18px; padding:0 10px 0 0; border-bottom:2px #05b991 solid;}
.xxggtitle span{ float:left; width: 122px;height: 40px;line-height: 40px; background: #05b991; color: #fff; text-align: center; font-size: 18px;}
.xxggtitle a{color: #a0a0a0;font-size: 14px;line-height:40px;}

.xxgkleft{ width: 222px; margin:0px 10px;}
.xxgkleft li{ width: 222px; height: 52px; float: left;margin-bottom:12px;}
.xxgkleft li a{ width: 170px; height: 50px; display:block; font-size: 16px; color: #666666;line-height: 50px; border:1px solid #cccccc; padding-left: 50px;}
.xxgkleft li img{ margin:15px 16px 0 0; float:left; display:block;}
.xxgkleft li span{ float:left;}
.xxgkleft li a:hover{ color: #05b991; border:1px solid #05b991;}

.xxgkright{ width: 515px;}
.xxgkrtitle span{ padding:0px 7px; height:26px;line-height:20px; display:inline-block; text-align: center; float: left; margin:0 20px 10px 0; font-size:16px;}
.xxgkrtitle .more{ float: right;font-size: 14px; color: #999999;line-height: 26px;margin-right: 20px;}
.xxgkrtitle .more:hover{color: #05b991;}
.xxgkrtitle span.active{ border-bottom: 2px solid #05b991;}
.xxgkrtitle span.active a{ color: #05b991;}
.xxgkright .jyjlist li{ line-height:30px;}

/*右侧专题*/
.dztright{ width:386px; overflow:hidden; height:322px;}
.dztright li{ margin:0 0 11px 0;}
.dztright li img{ max-width:100%; display:block;}
/*专题专栏*/
.ztzlmainbox{ background:#fff;}
.picmarqueel{ width:1070px; margin:0 0 0 10px; overflow:hidden; position:relative;}
.picmarqueel .bd{ padding:5px; }
.picmarqueel .bd ul{ overflow:hidden; zoom:1; }
.picmarqueel .bd ul li{ margin:0 8px; float:left; display:inline; overflow:hidden; text-align:center;  }
.picmarqueel .bd ul li img{ width:190px; height:60px; display:block; padding:1px; border:1px solid #fff; }
.picmarqueel .bd ul li a:hover img{ border-color:#05b991;}
/*图说我们的价值观*/
.gyggmianbox{background:#fff; min-height:300px; padding-bottom:20px;}
.gygginhd span{ float:left; margin:0 20px; color:#000;}
.gygginhd span.curr_li{color:#05b991;}
.gygginbd{padding:10px 0 0 0;overflow:hidden;}
.gyggpiclist{ padding:0 5%;overflow:hidden;}
.gyggpiclist ul{ height: 230px;}
.gyggpiclist li{ width:16%; margin:15px 2% 0; float:left; display:inline;height:215px;}
.gyggpiclist li img{ display:block; border:1px #ddd solid; width:155px; height:210px;}
.gyggpiclist li a:hover img{border:1px #05b991 solid;}
.gyggggbox{ width:1020px;overflow: hidden; margin:0 auto; position: relative;}
.gyggggbox .bd{overflow: hidden; position: relative; height: 230px;}
/*友情链接*/
.linksbox {padding:20px 10px;width:1140px;margin:0 auto;}
.linksbox td { text-align:center;}
.linksbox .blockTitle { font-size:14px; font-weight:bolder; color:#069;}
.linksbox select { width:150px; height:26px; line-height:26px;}

/*footer*/
.footer{background-color: #FFF; border-top:3px #05b991 solid; width:100%; }
.copyright img{vertical-align: middle;}
.copyright { text-align:center; line-height:30px; padding:20px; width:1120px;margin:0 auto;}
.powerby { display:none;}
.visitinfo { text-align:center; line-height:1.8em;}

/*内页样式*/
.nrmainbox{ width:1160px; margin:20px auto 0 auto; border:1px solid #d9d9d9; background:#fff;}
.nrtitle{ width:100%; height:36px; line-height:36px; background:url(ny_03.png) no-repeat right #ebebeb; border-bottom:1px solid #d9d9d9;}
.nrtitle span{ margin-left:20px; display:inline; background:url(ny_06.png) no-repeat left center; text-indent:25px; float:left} 
.sectionbox{ padding:15px; overflow:hidden;}
.nrleftbox{ width:198px; border:1px solid #d9d9d9; border-bottom:none; border-right:none;}
.nrleftbox h2{ line-height:38px; background:#05b991 url(lnavicon.png) no-repeat 20px 8px; text-indent:55px; color:#fff;}
.navbar li{ line-height:41px; font-size:14px; text-align:center; width:197px; float:left; border-bottom:1px solid #d9d9d9; border-right:1px solid #d9d9d9}
.navbar li a{ font-size:14px; width:100%; float:left;border-left:5px #fff solid;}
.navbar li a:hover,.navbar li.active a,.selected{ border-left:5px #05b991 solid; color:#05b991;}


/*文章列表*/
.nrrightbox{ width:900px;}
.rlist li{ background:url(ny_14.png) no-repeat center left; text-indent:15px; line-height:32px;}
.rlist li a{ color:#333333; font-size:14px;}
.rlist li a:hover{ color:#05b991}
.rlist li span{ float:right;color:#939393;}
.bds{ border-bottom:1px dashed #d9d9d9; margin:10px 0px;}
/*分页*/
.fen_page{height: 40px;line-height: 40px;text-align: center; padding-bottom:20px;}
.clsPage{ text-align:center;margin:25px auto auto;padding:0;overflow:hidden;font-size:14px;font-family:Microsoft YaHei,simhei;}
.clsPage a{display:inline-block;vertical-align:middle;text-align:center; height:25px;line-height:25px;padding:0px 7px;margin-right:4px; text-decoration:none;background-color:#05b991; border:1px solid #05b991;color:white;overflow:hidden;font-size:14px;}
.clsPage a:hover{background-color:#fff;color:#05b991;border-color:#05b991;}
.clsPage span{display:inline-block;vertical-align:middle;text-align:center;height:25px;line-height:25px;padding:0px 7px;margin-right:4px;background-color:#f7f7f7; border:1px solid #bdbdbd;color:black;}

/*内容标题样式*/
.meta{padding:0 0 15px 0; border-bottom:1px solid #f0f0f0; }
	.meta:after{ clear:none; content:""; display:block; height:0; visibility:hidden; }
	.meta h1{ margin:0; padding:0 0 15px 0; color:#05b991; font-size:22px; line-height:30px; }
	.meta .meta-info{ color:#999; font-size:12px; line-height:24px; }
	.meta .meta-info span{ margin-right:10px; padding-left:20px; color:#777; background:url(sprite.gif) no-repeat; }
	.meta .meta-info .addtime{ background-position:left -158px; }
	.meta .meta-info .view{ background-position:left -36px; }
	.meta .meta-info .comm{ background-position:left 4px; }
/*内容详细样式*/
.entry{ margin:5px 0 10px 0; padding:0; font-size:14px; line-height:2em; word-wrap:break-word;overflow: hidden;}
	.entry img{ max-width:100%!important; height:auto!important; }
	.entry h2,.entry h3,.entry h4{ padding-bottom:5px; border-bottom:1px solid #f6f6f6; color:#333; }
	.entry h2{ font-size:1.2em; }
	.entry h3,.entry h4{ font-size:1.1em; }
	.entry strong{ color:#DC2523; }
	.entry ul,.entry ol{ margin:1em; }
	.entry li{ margin-left:1em; }
	.entry ul li{ list-style:disc outside none; }
	.entry ol li{ list-style:decimal outside none; }
	.entry p{ display:inherit; margin:1em 0; color:#555; word-wrap:break-word; }
	.entry a{ text-decoration:underline; }
	.entry code{ display:block; padding:0.5em; background:#eee; border-radius:.5em; color:#777; font-family:'courier new'; line-height:1.7em; }
	.entry table{ border-left:0.15em solid #eee; border-top:0.15em solid #eee; }
	.entry table th{ background-color:#F9F9F9; text-align:center; }
	.entry table td,.entry table th{ border-bottom:0.15em solid #eee; border-right:0.15em solid #eee; padding:0.25em 0.5em; }
.next-prev-single{ padding:10px 0; color:#444; font-size:14px; overflow:hidden; }
	.next-prev-single p{ width:49%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
	.next-prev-single p a{ color:#428bca; text-decoration:none; }
	.next-prev-single p a:hover{ font-size:14px; }
	.next-prev-single .prev{ float:left; }
	.next-prev-single .next{ float:right; }
/*附件下载*/	
.base-tit{ border-bottom:1px solid #f0f0f0; color:#3b8dd1; line-height:1em; font-size:18px; font-weight:normal; }
	.base-tit span{ position:relative; top:1px; display:inline-block; padding:10px 0; border-bottom:1px solid #3b8dd1; }
	.base-tit i{ float:right; padding:10px 0; color:#999; font-size:14px; line-height:26px; font-style:normal; }
	.attach-list{ margin:0; padding:10px; }
	.attach-list li{ margin:0; padding:0 0 0 25px; color:#555; font-size:14px; line-height:36px; background:url(wenhua/sprite.gif) no-repeat 0 -108px; }
	.attach-list li span{ float:right; }
	.attach-list li i{ margin-left:10px; font-style:normal; color:#666; }
/*网站地图*/
  .main_con{ width: 96%; background-color: #fff; margin: 0 auto;padding:10px 2% 20px 2%; overflow:hidden; font-family:"微软雅黑";}


  .sitenav_box .title{ height: 36px; line-height: 36px; text-align: right; border-bottom: 1px #91d2c4 solid;}
  .sitenav_box .title span{ min-width: 70px; display: block; text-align: center; float: left; border-bottom: 2px #05b991 solid; height: 35px;}
 .sitenav_box .title span a {font-size: 16px;}
  .clear{ clear:both;}
  .sitenav_item{ min-height: 10px; width:100%;}
  .sitenav_item .content{ margin-top: 10px;}
  .sitenav_item .content li{ width: 155px; height: 26px; line-height: 26px; float: left; font-size: 14px;}
  .sitenav_item .content li a{ text-decoration: none;}
  .sitenav_item .content li a:hover{ color: #05b991;}
  .mt10 { margin-top: 10px;}
  .sygglist{ width:1002px; margin:0 auto;}
  .sygglist li{ margin-top:10px;}
  .sygglist li img{ display:block; border:0;}
  .zflflist li{width: 40%;  padding: 5px 5%; display: inline-block; float: left;}
  
/*在线留言*/	
	.form-box{ position:relative; padding:10px; border:1px solid #f6f6f6; background:#fff; font-size:14px; }
	.form-box dl{ display:block; padding:5px 0; }
	.form-box dl:after{ clear:none; content:""; display:block; height:0; visibility:hidden; }
	.form-box dl dt{ display:block; float:left; width:120px; line-height:38px; min-height:38px; color:#555; font-size:13px; text-align:right; _position:absolute; }
	.form-box dl dd{ position:relative; padding:5px 0 5px 10px; line-height:28px; min-height:28px; color:#555; font-size:13px; overflow:hidden; _margin-left:120px; }
	.form-box dl dd label.radio{ margin-right:5px; }
	
/*留言反馈 */
.td_n {border:0;}.td_t_n {border-top:0;}.td_l_n {border-left:0;}.td_r_n {border-right:0;}.td_b_n {border-bottom:0;}
.main_table { width:100%;}

.td_head { background-color:#44628f;border-right:1px solid #ccc;border-top:1px solid #ccc;height:30px; line-height:30px;padding-left:10px;font-size:14px;font-weight:bold; color:#fff; }
.td_head a{ font-size:14px;font-weight:bold; color:#fff;}
.td_head a:hover{ text-decoration: none; }
.td_first { background-color:#f1f1f1;color:#333;line-height:30px;font-weight:bold;border-right:1px solid #ccc;border-top:1px solid #ccc;}

.th1 { float:left;background-color:#44628f;border:1px solid #afc0c9;border-bottom:0; height:30px; line-height:30px;padding-left:10px;}
.th2 { float:left;background-color:#44628f;border:1px solid #afc0c9;border-bottom:0; height:30px; line-height:30px;padding-left:10px;}

.th1 a:link,.th1 a:visited,.th1 a:active ,.th2 a:link,.th2 a:visited,.th2 a:active {font-size: 12px;color: #000;text-decoration: none;}
.th1 a:hover,.th2 a:hover {font-size: 12px;color: #F00;text-decoration: none;}

.td1 { float:left; border-bottom:1px solid #ccc;line-height:30px;width:50%;}
.td2 { float:right;border-bottom:1px solid #ccc; line-height:30px;width:49%;}

.tr{ background:#05b991; color:#fff}
.tr:hover{ background:#05b991; color:#fff}

.table_1 { border-left:1px solid #ccc;border-bottom:1px solid #ccc;}
.tr_t { background-color:#336699;border-bottom:1px solid #afc0c9;height:35px; line-height:35px;text-align:center;font-size:14px;font-weight:bold;color:#fff;  }
.tr_f { background-color:#f1f1f1;border-right:1px solid #ccc;border-top:1px solid #ccc;height:35px; line-height:35px;text-align:left;padding-left:10px;font-size:14px;font-weight:bold;color:#333;  }
.tr_b { background-color:#05b991;border-right:1px solid #ccc;border-top:1px solid #ccc;height:35px; line-height:35px;text-align:left;padding-left:10px;font-size:14px;font-weight:bold;color:#fff;  }
.tr_c { background-color:#f1f1f1;border-right:1px solid #ccc;border-top:1px solid #ccc;height:35px; line-height:35px;text-align:center;padding-left:10px;font-size:14px;font-weight:bold;color:#333;  }

.td_l_l { text-align:left;border-right:1px solid #ccc;border-top:1px solid #ccc; line-height:35px;height:35px;padding-left:10px;}
.td_l_c { text-align:center;border-right:1px solid #ccc;border-top:1px solid #ccc; line-height:35px;height:35px; }
.td_l_r { text-align:right;border-right:1px solid #ccc;border-top:1px solid #ccc; line-height:35px;height:35px;padding-right:10px;}
.td_l_tj { text-align:center;border-right:1px solid #ccc;border-top:1px solid #ccc;}

.td_r_l { text-align:left;border-right:1px solid #ccc;border-top:1px solid #ccc; line-height:35px;height:35px; padding-left:10px;}
.td_r_c { text-align:center;border-right:1px solid #ccc;border-top:1px solid #ccc; line-height:35px;height:35px;}
.td_r_r { text-align:right;border-right:1px solid #ccc;border-top:1px solid #ccc; line-height:35px;height:35px;padding-right:10px;}

.td_centent_clear { text-align:left;border-right:1px solid #ccc;border-top:1px solid #ccc;padding:5px 10px;}
.title5{background-color: #f1f1f1;}
.on{ background:#05b991; color:#fff}
.ttitle{ margin:0 auto;  width:100%; padding-bottom:20px; }
.ttitle i{ display:block; padding-top:10px; color:#999; font-size:14px; font-style:normal; line-height:1em; }
	.ttitle span{ display:inline-block; float:right; line-height:18px; color:#999; font-size:12px; }
	.ttitle span a{ color:#999; }
	.ttitle span a:hover{ color:#0089CD; }
.blue{ color:#1E7BB3; }
.red{ color:#F00; }
.nodata{ color:#f00; font-size:14px;}


.img-list2{ position:relative; }
	.img-list2 ul{ margin:0 0 0 -15px; *zoom:1; }
	.img-list2 ul .nodata{ text-align:center; color:#333; font-size:14px; line-height:120px; }
	.img-list2 ul li{ float:left; margin:15px 0 0 30px; width:224px; _display:inline; }
	.img-list2 ul li .wrap-box{ position:relative; padding:10px; border:1px solid #e8e8e8; }
	.img-list2 ul li .wrap-box:hover{ background:#f40;  color:#fff;}
	.img-list2 ul li .wrap-box .img-box{ position:relative; width:202px; height:160px; overflow:hidden; }
	.img-list2 ul li .wrap-box .img-box .abs-txt{ position:absolute; top:0; left:0; display:inline-block; padding:0 5px; border-radius:2px; color:#fff; font-size:12px; line-height:23px; background:#f06000; text-align:center; }
	.img-list2 ul li .wrap-box .img-box img{ min-width:100%; min-height:100%; width:100%; _height:100%; }
	.img-list2 ul li .wrap-box .info h3{ display:block; margin:10px 0; line-height:20px; height:20px; color:#333; font-size:14px; font-weight:normal; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
	.img-list2 ul li .wrap-box a:hover { color:#fff;}
	.img-list2 ul li .wrap-box .info h3 a:hover{ font-size:14px; color:#fff}
	.img-list2 ul li .wrap-box .info .col{ line-height:24px; height:24px; color:#999; font-size:12px; overflow:hidden; }
	.img-list2 ul li .wrap-box .info .col i{ float:right; color:#999; font-style:normal; }
	.img-list2 ul li .wrap-box .info .col b{ display:inline-block; margin-right:2px; color:#f40; font-size:16px; font-weight:600; }
	.img-list2 ul li .wrap-box .info .col s{ display:inline-block; text-decoration:line-through; }
